Results 1 to 3 of 3

Thread: Suse 11.4 + KPackageKit

  1. #1

    Default Suse 11.4 + KPackageKit

    Hallo an alle netten Helfer,
    Ich habe seit ein paar Tagen Suse 11.4 (KDE) am laufen und alles ist eigentlich in Ordnung.
    Seit gestern (6.5.11) will KPackageKit bei mir ein Update von dem Paket oder Programm "cron" machen. Nur kommt, wenn ich auf "Anwenden" drücke eine Fehlermeldung:

    Eine Packetabhängigkeit kann nicht gefunden werden.
    Weitere Informationen können dem ausführlichen Fehlerbericht entnommen werden

    Details

    cron-4.2-9.17.1i586 requires cronie = 1.4.6-,but this requirement cannot be provided


    Meine Frage nun, wie bekomme ich das Update? Oder wie kann ich es ausblenden das es nicht immer wieder erscheint? Denn ich habe das KPackageKit somit immer aktive in der Taskleiste, was sich nach dem Update sonst ja immer ausblendet.

    Vielen Dank schon mal im voraus

    Frankbasser

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Suse 11.4 + KPackageKit

    Das ist ein Fehler
    Bitte warten Sie für eine Korrektur

    Google translate !
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below ✰

  3. #3

    Default Re: Suse 11.4 + KPackageKit

    Vielen Dank!
    Heute kam ein Update und alles ist wieder gut!

    Frankbasser

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •